/* Update 09-12-2020 */

.main.container .breadcrumbs
{
	border-bottom:solid 1px #eeeeee;
	position:relative;
}
.main.container .breadcrumbs::after
{
	position:absolute;
	left:0px;
	bottom:-1px;
	height:1px;
	width:100%;
	background:#eee;
}

.col-main .product-view .product-shop .product-name
{
	margin-bottom:0px;
}
.col-main .product-view .product-shop .product-name h1
{
    font-family: 'Montserrat', sans-serif !important;
    font-size: 1.3rem;
    line-height: 1.5rem;
    font-weight: 800;
    color: #679ac9 !important;
    
}
.col-main .product-view .product-type-data
{
	margin-top:6px;
}
.col-main .product-view .product-type-data > .price-box
{
	border-top:none;
	margin-top:0px;
	display:inline-block;
	width:auto;
	float:left;
	padding:0px;
	max-width:calc(100% - 120px);
}
.col-main .product-view .product-type-data > .price-box .regular-price .price,
.col-main .product-view .product-type-data > .price-box .full-product-price .price
{
	font-family: 'Montserrat', sans-serif !important;
        font-weight: 600;
	font-size:20px;
	line-height:26px;
	color: #999999 !important;
}
.col-main .product-view .product-type-data .availability
{
	font-family: Open Sans, georgia, serif;
	font-size:12px;
	line-height:18px;
	color:#666666;
	margin:5px 0px 0px;
}

p.availability.in-stock {
        display:none;
}

p.availability.out-of-stock span {
    font-weight: 800;
    font-size: 0.9rem;
    line-height: 0.9rem;
    position: relative;
    top: 1px;
    color: #F44336;
}
.col-main .product-view .product-type-data .afterpay-installments
{
	display:inline-block;
	width:100%; 
	margin-top:10px;
	padding-bottom:15px;
	font-style: initial !important; 
	margin-bottom: 8px;
}
.col-main .product-view .product-type-data .afterpay-installments p
{
	font-family: Open Sans, georgia, serif;
	font-size:13px;
	color:#666666;
	line-height:18px;
	text-transform:lowercase;
	display: inline-block;
}
.col-main .product-view .product-type-data .afterpay-installments a.afterpay-what-is-modal-trigger
{
	font-family: Open Sans, georgia, serif;
	font-size:13px;
	color:#333333;
	text-decoration:underline;
}
.col-main .product-view .sweettooth-default-theme
{
	display:inline-block;
	width:100%;
}
.col-main .product-view .sweettooth-default-theme .sweettooth-social-button
{
	margin-right:7px;
}
.col-main .product-view .sweettooth-default-theme .sweettooth-social-messages
{
	display:inline-block;
	width:100%;
	font-family: Open Sans, georgia, serif;
	font-size:13px;
	color:#666666;
	line-height:40px;
	margin-bottom: -3px;
}
.col-main .product-view .sweettooth-default-theme .sweettooth-social-messages a
{
	color:#333333;
	text-decoration:underline;
	margin-top:3px;
}
.col-main .product-view .box-additional
{
	margin-top:0px;
}
.col-main .product-view .box-additional .product-options ul.options-list input.radio
{
	display:none;
}
.col-main .product-view .box-additional .product-options ul.options-list input.radio + .label
{
	margin-left:0px;
	padding-left:0px;
	background:none;
}
.col-main .product-view .box-additional .product-options ul.options-list input.radio:checked + .label
{
	background:none;
	padding-left:0px;
}
.col-main .product-view .box-additional .product-options ul.options-list .label label
{
	padding-left: 35px;
	background:url('../images/radio_icon.png') no-repeat left center;
	display: inline-block;
	line-height:27px;
	height:27px;
}
.col-main .product-view .box-additional .product-options ul.options-list input.radio:checked + .label label
{
	background:url('../images/radio_icon_checked.png') no-repeat left center;
}
.col-main .product-view .box-additional .product-options ul.options-list .label label,
.col-main .product-view .box-additional .product-options ul.options-list .label label span
{
	font-family: Open Sans, georgia, serif;
	font-size:13px;
	color:#666666;
	line-height:27px;
	
}
.col-main .product-view .product-name .show-productinfo
{
	top:0px;
}
.col-main .product-view .add-cart-box 
{
	padding:20px 20px 20px 30px;
	margin-bottom: -3px;
}
.col-main .product-view .add-to-cart .qty-wrapper label
{
	display:none;
}
.col-main .product-view .add-to-cart .qty-wrapper .input-text.qty
{
	width:50px !important;
	height:50px;
	text-align:center;
	padding:0px 10px;
	border:solid 1px #eeeeee;
	font-family: Open Sans, georgia, serif;
	font-size:13px;
	color:#666666;
	display:inline-block;
	float:left;
	margin-right:0px;
	border-left:none;
	border-right:none;
}
.col-main .product-view .add-to-cart .qty-wrapper span.minus,
.col-main .product-view .add-to-cart .qty-wrapper span.plus
{
	width:50px;
	height:50px;
	display:inline-block;
	float:left;
	border:solid 1px #eeeeee;
	cursor:pointer;
}
.col-main .product-view .add-to-cart .qty-wrapper span.minus
{
	background:url('../images/minus_qty_icon.png') no-repeat center center;
	
	-webkit-border-top-left-radius: 4px;
	-moz-border-top-left-radius: 4px;
	-ms-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-ms-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.col-main .product-view .add-to-cart .qty-wrapper span.plus
{
	background:url('../images/plus_qty_icon.png') no-repeat center center;
	-webkit-border-top-right-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-ms-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-ms-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.col-main .product-view .add-cart-box .button.btn-cart,
.col-main .product-view .add-cart-box .button.btn-preview
{
	line-height:50px;
	float:right;
	height:50px;
	display:inline-block;
	box-sizing:border-box;
	width:calc(100% - 170px);
	min-width:0px;
}
.col-main .product-view .add-cart-box  .button.btn-cart span
{
	font-size:20px;
}
.col-main .product-view .collateral-container
{
	margin-top:33px;
}
.col-main .product-view .block-upsell .section-title
{
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.2rem;
    color: #222222 !important;
    text-align: center;
    padding: 0px !important;
    border-bottom: none;
    margin-bottom: 24px;
    
}
.col-main .product-view .block-upsell .owl-carousel .owl-wrapper-outer
{
	width:calc(100% + 0px);
}
.col-main .product-view .block-upsell .products-grid .owl-item
{
	border:solid 1px #eee;
	border-right:none;
}

.col-main .product-view .block-upsell .products-grid .owl-item .item
{
	padding-bottom: 37px !important;
}
.col-main .product-view .block-upsell .products-grid .owl-item:last-child 
{
	border-right:solid 1px #eee;
}
.col-main .product-view .block-upsell .products-grid .owl-item .button.ghost-button
{
    border: none;
    background: #63a0d9;
    border-radius: 5px;
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    width: 140px;
    height: 40px;
    padding: 0px;
    text-align: center;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif !important;
    font-weight: 500;
    animation: none;
    -webkit-animation: none;
    -moz-animation: none;
    -o-animation: none;
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
}
.col-main .product-view .block-upsell .products-grid .owl-item .button.ghost-button:hover {
    background: #5d97ce;
    box-shadow: 0px 2px 3px rgba(189,200,206,0.22), 0px 1px 3px rgba(189,200,206,0.24);
}
.options-menu-wrapper .soy-accordion > dt
{
	position:relative;
}
.options-menu-wrapper .soy-accordion > dt .count-options
{
	position:absolute;
	right:18px;
	top:0; 
	font-size:13px;
	color:#679ac9;
	text-transform:uppercase;
        line-height: 37px;
	font-family: 'Roboto', sans-serif;
    	font-weight: normal;
}
.col-main .product-view .block-upsell .owl-pagination
{
	margin-top:15px;
	margin-bottom:-9px;
}
.col-main .product-view .block-upsell .owl-controls .owl-page span
{ 
	background:#eeeeee;
}
.col-main .product-view .block-upsell .owl-controls .owl-page.active span,
.col-main .product-view .block-upsell .owl-controls .owl-page:hover span
{
    background:#679ac9;
}
.col-main .product-view .gen-tabs .tabs-panels
{
    padding-bottom:0px;
    border-bottom:0px;
    border-top:0px;
}
.catalog-product-view .col-main .mobile-personalise-options .link-button.update 
{
    display:none !important;
}
.catalog-product-view div.items-menu-wrapper li.items-menu-item
{
    height:auto;
}

.img-box-style1 .product-image
{
    border:0px!important;
}

#customer-reviews .heading {
    font-weight: bold;
    font-size: 1rem;
    font-family: 'Roboto', sans-serif;
}
.custom-sidebar-right .inner {
	border-left:0px !important;
}

.product-options dd input.input-text {
	padding: 14px 12px;
    	margin: 0px 0px 4px;
    	font-size: 18px;
    	border: 1px solid rgb(137, 194, 249);
    	height: 50px;
    	border-radius: 4px;
    	cursor: auto;
}
.product-options dd input.input-text:focus{
	border: 2px solid #2cc896!important;
    	outline: none;
}

@media(max-width:960px)
{
	.col-main .product-view .add-cart-box .button.btn-cart,
	.col-main .product-view .add-cart-box .button.btn-preview
	{
		width:100%;
	}
	.col-main .product-view .add-to-cart
	{
		text-align:center;
	}
}

@media(max-width:767px)
{
	.footer-primary.footer .footer-primary-bottom .item-left::before
	{
		display:none;
	}
	.main.container .breadcrumbs
	{
		display:none;
	}
	.col-main .product-view .img-box-style1 .product-image
	{
		border:none;
		padding:0px;
	}
	.col-main .product-view .product-img-column
	{
		margin-top:0px;margin-bottom:5px;
	}
	.col-main .product-view .product-shop .product-name h1
	{
		text-align:left;
	}
	.catalog-product-view .col-main .link-button:hover
	{
		box-shadow:none;
	}
	.catalog-product-view .col-main .mobile-personalise-options
	{
		display:inline-block;
		margin:7px 0 15px 0;
		text-align:center;
	}
	.catalog-product-view .col-main .mobile-personalise-options p
	{
		padding:0px;
	}
	.catalog-product-view .col-main .mobile-personalise-options .link-button,
	.catalog-product-view .col-main .mobile-preview-options .link-button
	{
		font-family: 'FuturaPTMedium-Reg';
		font-size:18px;
	}
	.catalog-product-view .col-main .mobile-personalise-options .link-button,
	.catalog-product-view .col-main .mobile-preview-options .link-button
	{
		background:#679ac9;
    		color: #fff;
		border-width:0px!important;
    		-webkit-border-radius: 4px;
    		-moz-border-radius: 4px;
    		-ms-border-radius: 4px;
    		border-radius: 4px;
    		height: 54px;
    		line-height: 54px;
    		text-align: center;
    		padding: 0px;
    		margin-bottom: 10px;
    		width: 100%;
		box-shadow: 0 1px 5px 0 rgba(66,66,66,0.2);
	}

	a.link-button.btn-mobile-add-to-cart{background:#36bf00 !important;}

	a.link-button.personalise-now,a.link-button.btn-mobile-add-to-cart 
	{
    		box-shadow: 0 1px 1px 0 rgba(66,66,66,0.08), 0px 3px 7px 2px rgba(66,66,66,0.16);
	}
	a.link-button.personalise-now.inactive,a.link-button.btn-mobile-add-to-cart.inactive
	{
		box-shadow:none;width:96%!important;margin: 0 auto;
	}
	.catalog-product-view .col-main .mobile-personalise-options .link-button.inactive,
	.catalog-product-view .col-main .mobile-preview-options .link-button.inactive,
	.catalog-product-view .col-main .mobile-preview-options .link-button.mobile-cancel-preview
	{
		background: rgba(103, 154, 201,0.1) !important;
    		color: #679ac9!important;
    		border: 1px solid rgba(103, 154, 201,0.8)!important;
		-webkit-border-radius: 4px;
    		-moz-border-radius: 4px;
    		-ms-border-radius: 4px;
    		border-radius: 4px;
    		height: 50px;
    		line-height: 48px;
    		text-align: center;
    		padding: 0px;
    		margin-bottom: 10px;
    		width: 100%;
	}
	.col-main .product-view .sweettooth-default-theme
	{
		margin-top:9px;
		text-align:center;
	}
	.col-main .product-view .product-shop.product-primary-column
	{
		margin-bottom:-2px;
	}
	.col-main .product-view .short-description 
	{
		margin-top:0px;
	}
	.col-main .product-view .short-description ul li:first-child
	{
		border-top:solid 1px #f6f6f6;
	}
	.col-main .product-view .short-description ul li:last-child
	{
		border-bottom:none;
	}
	.col-main .product-view .rewards-product-view-points .divider
	{
		display:none;
	}
	.col-main .product-view .gen-tabs .tabs.clearer
	{
		display:none;
	}
	.col-main .product-view .gen-tabs .tabs-panels
	{
		padding-top:0px;
		border-top:none;
	}
	.col-main .product-view .gen-tabs span.acctab
	{
            	display: inline-block;
		width: 100%;
    		background: #fff;
    		font-family: 'Montserrat', sans-serif;
    		font-weight: 800;
    		font-size: 0.95rem;
    		color: #33475b;
    		text-transform: capitalize;
    		border-color: #eee;
    		padding: 4px;
	}
	.col-main .product-view .gen-tabs span.acctab::after
	{
		background:url('../images/plus_icon.png') no-repeat right center;
		width: 14px;
		height: 14px;
		display: inline-block;
		top: 15px;
		position: relative;
		right: 2px;
		content:'';
	}
	.col-main .product-view .gen-tabs span.acctab.active::after
	{
		background:url('../images/minus_icon.png') no-repeat right center;
	}
	.col-main .product-view .gen-tabs span.acctab:first-child
	{
		border-top:0px;
	}

	span.acctab.active 
	{
    	border-bottom: 0px;
	}

	.col-main .product-view .gen-tabs .panel
	{
		border-bottom:solid 1px #eee;
		padding-bottom:15px;
		padding-top:12px;
		display:none !important;
		margin:0px;
	}
	.col-main .product-view .gen-tabs .panel iframe
	{
		max-width:100%;
	}
	.col-main .product-view .gen-tabs span.acctab.active + .panel
	{
		display:block !important;
	}
	.col-main .product-view .gen-tabs span.acctab.active + .panel h3,
	.col-main .product-view .gen-tabs span.acctab.active + .panel h4,
	.col-main .product-view .gen-tabs span.acctab.active + .panel h5
	{
		font-family: 'Roboto', sans-serif;
    	font-weight: 600;
    	font-size: 1rem;
    	line-height: 1.2rem;
    	margin: 30px 0 5px 0;
    	text-transform: inherit;
    	color: #33475b;
	}
	.col-main .product-view .gen-tabs span.acctab.active + .panel,
	.col-main .product-view .gen-tabs span.acctab.active + .panel p
	{
		font-size:13px;
		color:#666666;
	}
	.col-main .product-view .gen-tabs span.acctab.active + .panel p
	{
		margin-bottom:20px;
        line-height: 1.3rem;
        font-size: 1rem;
		color:#33475b;
	}
	.col-main .product-view .product-secondary-column
	{
		margin-bottom:-75px; 
	}	
	.col-main .product-view .box-collateral.collateral-container
	{
		margin-top:-5px;
		margin-bottom:0px;
	}
	.product-view .box-reviews dl 
	{
    		margin: 0px;
	}
	.col-main .product-view #product_addtocart_form + .box-additional
	{
		margin-bottom:48px;
	}
	.col-main .product-view .block-upsell .section-title
	{
		margin-bottom:14px;
	}
	.col-main .product-view #itemslider-upsell h3.product-name a
	{
		font-size:14px;
		color:#33475b;
		line-height:18px;
	}
	.col-main .product-view #itemslider-upsell .item
	{
		padding-bottom:19px;
	}
	.col-main .product-view #itemslider-upsell .item .afterpay-installments-amount
	{
		display:none;
	}
	.col-main .product-view #itemslider-upsell .item .price-box span
	{
		font-family: Open Sans, georgia, serif;
		font-size:13px;
		color:#777777;
	}
	.col-main .product-view .block-upsell .products-grid .owl-item .button.ghost-button
	{
		margin-top:15px;
	}
	.col-main .product-view .block-upsell .owl-pagination
	{
		display:block !important;
                margin-bottom: 12px;
	}
	.col-main .product-view .box-collateral
	{
		margin-bottom:0px;
	}
	.col-main .product-view .block-upsell
	{
		margin-bottom: -48px;
	}
	.options-menu-wrapper .soy-accordion > dt
	{
		padding-left:52px;
		display:inline-block;
		width:100%;
	}
	.options-menu-wrapper .soy-accordion > dt .numberCircle
	{
		position: absolute;
		top: 50%;
		left: 10px;
		transform: translateY(-50%);
		margin:0px;
	}
	.options-menu-wrapper .soy-accordion > dt .option-name
	{
		max-width:calc(100% - 75px);
		display:inline-block;
		
	}
	.options-menu-wrapper .soy-accordion > dt .count-options
	{
		position: absolute;
		top: 50%;
		right: 9px;
		transform: translateY(-50%);
	}
	.col-main .product-view .soy-accordion-wrapper.mobile-show .mobile-preview-options
	{
		padding:0px 10px;
		position:relative;
		top:0px;
	}
	.col-main .product-view .soy-accordion-wrapper.mobile-show .add-cart-box
	{
		border-left:none;
		border-right:none;
	}
	.product-view .img-box
	{
		margin-top:0px !important;
	}
	.product-view .img-box.is-fixed
	{
		position: initial;
	}
	.soy-accordion-wrapper.mobile-show #product-options-view
	{
		border-bottom:solid 1px #eeeeee;
		margin-bottom:10px;
	}
	.checkout-cart-configure.catalog-product-view .col-main .mobile-personalise-options .link-button.btn-mobile-add-to-cart 
	{
		display:none !important;
	}
	.checkout-cart-configure.catalog-product-view .col-main .mobile-personalise-options .link-button.btn-mobile-add-to-cart.update 
	{
		display:block !important;
	}
}
@media (max-width: 767px) and (min-width: 480px)
{
	body.catalog-product-view #added 
	{
		width:400px !important;
		margin:0px;
		left: 50%;
		transform: translateX(-50%);
	}
}
@media(max-width:440px)
{
	.catalog-product-view .inner-container
	{
		padding-left:10px;
		padding-right:10px;
	}
	.col-main .product-view .block-upsell
	{
		margin:0px -10px -48px;
	}
}